Package: libapache2-mod-nss

Status

4 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco
CVE-2011-4973 -- needed needed needed needed --
CVE-2013-4566 -- needed needed needed needed --
CVE-2015-3277 -- not-affected needed needed needed --
CVE-2016-3099 -- not-affected needed not-affected not-affected --

* community supported

Updated: 2019-03-22 12:32:50 UTC (commit b70f47016d174b1981e0db3b04a65f0f9d0d9054)